<!DOCTYPE html>
<html lang="en">
<head>
  <title>JOL 2021</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="description" content="HTML5 website template">
  <meta name="keywords" content="global, template, html, sass, jquery">
  <meta name="author" content="Bucky Maler">
  <link rel="stylesheet" href="assets/css/main.css">
  <link rel="stylesheet" href="assets/css/svbaelen.css">
</head>
<body>

<!-- notification for small viewports and landscape oriented smartphones -->
<div class="device-notification">
  <a class="device-notification--logo" href="#0">
    <img src="assets/img/logo.png" alt="Logo">
    <p>JOL 2021</p>
  </a>
  <p class="device-notification--message">Misselijken derm, scherm draaien plz!</p>
</div>

<div class="perspective effect-rotate-left">
  <div class="container"><div class="outer-nav--return"></div>
    <div id="viewport" class="l-viewport">
      <div class="l-wrapper">
        <header class="header">
          <a class="header--logo" href="#0">
            <img src="assets/img/logo.png" alt="Global">
            <p>JOL 2021</p>
          </a>
          <div class="header--nav-toggle">
            <span></span>
          </div>
        </header>
        <nav class="l-side-nav">
          <ul class="side-nav">
            <li class="is-active"><span>Home</span></li>
            <li><span>Dem.Boys.</span></li>
            <li><span>Locatie</span></li>
            <li><span>Programma</span></li>
            <li><span>Menu</span></li>
            <li><span>Praktisch</span></li>
          </ul>
        </nav>
        <ul class="l-main-content main-content">
          <li class="l-section section section--is-active">
            <div class="intro">
              <div class="intro--banner">
                <h1 class="fronth2" style="font-size:3.7em">Jong (nou...)<br>Oud-Leiders<br> Weekend</h1>
                <h1 style="font-size:2.7em;color:rgba(255,255,255,0.6)">// Malmedy, 2021</h1>

                <button class="cta btn-front">Meet Dem.Boys.
                  <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 150 118" style="enable-background:new 0 0 150 118;" xml:space="preserve">
                  <g transform="translate(0.000000,118.000000) scale(0.100000,-0.100000)">
                    <path d="M870,1167c-34-17-55-57-46-90c3-15,81-100,194-211l187-185l-565-1c-431,0-571-3-590-13c-55-28-64-94-18-137c21-20,33-20,597-20h575l-192-193C800,103,794,94,849,39c20-20,39-29,61-29c28,0,63,30,298,262c147,144,272,271,279,282c30,51,23,60-219,304C947,1180,926,1196,870,1167z"/>
                  </g>
                  </svg>
                  <span class="btn-background"></span>
                </button>
                <br>
                <button class="btn-locatie btn-front">Word dronken
                  <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 150 118" style="enable-background:new 0 0 150 118;" xml:space="preserve">
                  <g transform="translate(0.000000,118.000000) scale(0.100000,-0.100000)">
                    <path d="M870,1167c-34-17-55-57-46-90c3-15,81-100,194-211l187-185l-565-1c-431,0-571-3-590-13c-55-28-64-94-18-137c21-20,33-20,597-20h575l-192-193C800,103,794,94,849,39c20-20,39-29,61-29c28,0,63,30,298,262c147,144,272,271,279,282c30,51,23,60-219,304C947,1180,926,1196,870,1167z"/>
                  </g>
                  </svg>
                  <span class="btn-background"></span>
                </button>
                <br>
                <button class="btn-programma btn-front">Programma
                  <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 150 118" style="enable-background:new 0 0 150 118;" xml:space="preserve">
                  <g transform="translate(0.000000,118.000000) scale(0.100000,-0.100000)">
                    <path d="M870,1167c-34-17-55-57-46-90c3-15,81-100,194-211l187-185l-565-1c-431,0-571-3-590-13c-55-28-64-94-18-137c21-20,33-20,597-20h575l-192-193C800,103,794,94,849,39c20-20,39-29,61-29c28,0,63,30,298,262c147,144,272,271,279,282c30,51,23,60-219,304C947,1180,926,1196,870,1167z"/>
                  </g>
                  </svg>
                  <span class="btn-background"></span>
                </button>

                <!--<img width="80%" src="assets/img/intro2.png" alt="Welcome">-->
              </div>
            </div>
          </li>
          <li class="l-section section">
            <div class="work">
              <h2>Dem. Boys.</h2>
              <div class="work--lockup">
                <ul class="slider">
                  <li class="slider--item slider--item-center">
                    <a href="#0">
                      <div class="slider--item-image">
                        <img src="assets/img/2.png" alt="Metiew and Smith">
                      </div>
                      <p class="slider--item-title">Maximaal!</p>
                      <p class="slider--item-description">Wordt 30 &mdash; wa ne lekkere beer! Doe met hem MINSTENS één atje dit weekend!</p>
                    </a>
                  </li>
                  <li class="slider--item">
                    <a href="#0">
                      <div class="slider--item-image">
                        <img src="assets/img/1.png" alt="Victory">
                      </div>
                      <p class="slider--item-title">Ruts!</p>
                      <p class="slider--item-description">Popt al eens geire some bottles! </p>
                    </a>
                  </li>
                  <li class="slider--item">
                    <a href="#0">
                      <div class="slider--item-image">
                        <img src="assets/img/3.png" alt="Smozz">
                      </div>
                      <p class="slider--item-title">Smozzzz!</p>
                      <p class="slider--item-description">Out of bounds!</p>
                    </a>
                  </li>
                  <li class="slider--item">
                    <a href="#0">
                      <div class="slider--item-image">
                        <img src="assets/img/4.png" alt="Smozz">
                      </div>
                      <p class="slider--item-title">Sas!</p>
                      <p class="slider--item-description">Neemt naar goede gewoonte weer alle schuld op zich dit weekend. Bedank, Seppe!</p>
                    </a>
                  </li>
                  <li class="slider--item">
                    <a href="#0">
                      <div class="slider--item-image">
                        <img src="assets/img/5.png" alt="Helm">
                      </div>
                      <p class="slider--item-title">Helm!</p>
                      <p class="slider--item-description">"Op mijn 43ste voel ik me nog redelijk fris!" &mdash; TOON VAN CULTUUR</p>
                    </a>
                  </li>
                  <li class="slider--item ">
                    <a href="#0">
                      <div class="slider--item-image">
                        <img src="assets/img/6.png" alt="Helm">
                      </div>
                      <p class="slider--item-title">Lus!</p>
                      <p class="slider--item-description">Zuipt gegarandeerd één oog dicht.</p>
                    </a>
                  </li>
                  <li class="slider--item ">
                    <a href="#0">
                      <div class="slider--item-image"> <img src="assets/img/7.png" alt="Helm"> </div>
                      <p class="slider--item-title">Michel!</p>
                      <p class="slider--item-description">Heeft dan toch ooit geholpen bij het maken van de spaghettisaus.</p>
                    </a>
                  </li>
                  <li class="slider--item ">
                    <a href="#0">
                      <div class="slider--item-image"> <img src="assets/img/8.png" alt="Tak"> </div>
                      <p class="slider--item-title">Tak!</p>
                      <p class="slider--item-description">Heeft dringend een JOL-weekend nodig om bij te slapen.</p>
                    </a>
                  </li>
                  <li class="slider--item ">
                    <a href="#0">
                      <div class="slider--item-image"> <img src="assets/img/9.png" alt="Tak"> </div>
                      <p class="slider--item-title">Blinker!</p>
                      <p class="slider--item-description">Maakt zelfs tijdens het funnel drinken schaamteloos reclame voor Blanco's Belang.</p>
                    </a>
                  </li>
                  <li class="slider--item ">
                    <a href="#0">
                      <div class="slider--item-image"> <img src="assets/img/10.png" alt="Tak"> </div>
                      <p class="slider--item-title">Juez!</p>
                      <p class="slider--item-description">Dwaalt nog elke nacht rond op de Antwerpse sporen.</p>
                    </a>
                  </li>
                  <li class="slider--item ">
                    <a href="#0">
                      <div class="slider--item-image"> <img src="assets/img/11.png" alt="Tak"> </div>
                      <p class="slider--item-title">Kobs!</p>
                      <p class="slider--item-description">Wordt echt gelukkig van een weekendje zwadderen!</p>
                    </a>
                  </li>
                  <li class="slider--item ">
                    <a href="#0">
                      <div class="slider--item-image"> <img src="assets/img/12.png" alt="Tak"> </div>
                      <p class="slider--item-title">Groot!</p>
                      <p class="slider--item-description">"Aan den oever, zat ne kleine, deed nog altijd even zeer!" &mdash; GROOT GROOT GROOT</p>
                    </a>
                  </li>
                  <li class="slider--item ">
                    <a href="#0">
                      <div class="slider--item-image"> <img src="assets/img/13.png" alt="Bakloe"> </div>
                      <p class="slider--item-title">Baekel!</p>
                      <p class="slider--item-description">Organiseert het JOL-weekend voor de <i>laatste</i> keer, om daarna eindelijk terug een kroeg
                      te openen!</p>
                    </a>
                  </li>
                </ul>
                <div class="slider--prev">
                  <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                  viewBox="0 0 150 118" style="enable-background:new 0 0 150 118;" xml:space="preserve">
                  <g transform="translate(0.000000,118.000000) scale(0.100000,-0.100000)">
                    <path d="M561,1169C525,1155,10,640,3,612c-3-13,1-36,8-52c8-15,134-145,281-289C527,41,562,10,590,10c22,0,41,9,61,29
                    c55,55,49,64-163,278L296,510h575c564,0,576,0,597,20c46,43,37,109-18,137c-19,10-159,13-590,13l-565,1l182,180
                    c101,99,187,188,193,199c16,30,12,57-12,84C631,1174,595,1183,561,1169z"/>
                  </g>
                  </svg>
                </div>
                <div class="slider--next">
                  <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 150 118" style="enable-background:new 0 0 150 118;" xml:space="preserve">
                  <g transform="translate(0.000000,118.000000) scale(0.100000,-0.100000)">
                    <path d="M870,1167c-34-17-55-57-46-90c3-15,81-100,194-211l187-185l-565-1c-431,0-571-3-590-13c-55-28-64-94-18-137c21-20,33-20,597-20h575l-192-193C800,103,794,94,849,39c20-20,39-29,61-29c28,0,63,30,298,262c147,144,272,271,279,282c30,51,23,60-219,304C947,1180,926,1196,870,1167z"/>
                  </g>
                  </svg>
                </div>
              </div>
            </div>
          </li>
          <li class="l-section section">
            <div class="about">
              <div class="about--banner">
                <h2 class="locatie" >Locatie</h2>
                <a target="_blank" style="z-index:999;   position: absolute;background:rgba(0,0,0,0.5);"
                                   href="https://www.google.com/maps/place/Rte+du+Bayehon+51,+4950+Waimes/@50.4669844,6.0896916,17z/data=!4m5!3m4!1s0x47c07eee0cac6e77:0x6de7ca568ca25019!8m2!3d50.4670112!4d6.0894725"><u>&rarr; Route
                                     du Bayehon 51, 4950 Waimes</u></a>
                </a>
                <div class="opent">(<i>opent in Google Maps</i>)</div>

                <img width="80%" style="position:absolute;margin:0 auto;display:block;top:0;left:0" src="assets/img/huis.png" alt="About Us">
                <!--<img src="assets/img/about-visual.png" alt="About Us">-->
              </div>
            </div>
          </li>
          <li class="l-section section lijst">
            <div class="about">
              <div class="about--banner">
                <h2 class="programma" >Programma</h2>
                <!--<p class="use-sb"><i>(op desktop &rarr; navigeer in kader via scrollbaar)</i></p>-->
                <div class="scroll">
                  <h3>Vrijdag</h3>
                  <ul>
                    <li>Tafelen <a class="menu-btn" href="#">(&rarr; <u>menu</u>)</a></li>
                    <li>Butcher's bull's eye</li>
                    <li><b>Op't matje</b>: a game of games</li>
                    <li>Op berenjacht!</li>
                  </ul>
                  <h3>Zaterdag</h3>
                  <ul>
                    <li>Ontwaken uit coma</li>
                    <li>Peaken (wandeling + bezoek <a class="under" href="https://peakbeer.be/nl/home">Peak beer</a>)
                      <ul>
                        <li><a target="_blank" href="https://cloud.svbaelen.me/s/QLrPAyJGsLEgwbn"><u>GPX hike klein</u></a> (7km)</li>
                        <li><a target="_blank" href="https://cloud.svbaelen.me/s/Dt8tpTzErbRYc5w"><u>GPX hike groot</u></a> (12km)</li>
                      </ul>
                    </li>
                    <li>Big Lebowski bowling apero</li>
                    <li>De Malmedieperik in</li>
                  </ul>
                  <h3>Zondag</h3>
                  <ul>
                    <li>Josdag</li>
                  </ul>
                </div>
              </div>
            </div>
          </li>
          <li class="l-section section lijst">
            <div class="about">
              <div class="about--banner">
                <h2 class="menu">Menu</h2>
                <!--<p class="use-sb"><i>(op desktop &rarr; navigeer in kader via scrollbaar)</i></p>-->
                <div class="scroll rounded menu-items">
                  <h3><u>Vrijdag</u></h3>
                    Apero: vers desembrood + kaasbuffet <br>
                    &mdash;
                    <br>
                    Wild ragout van ree<br>
                    Patatjes met rozemarijn <br>
                    Rode bessensaus
                    <br>
                    <i>On the side: gestoofd witloof, spruitjes met spek</i>
                    <br>
                    &mdash;
                    <br>
                    Quatre-quarts // Appelcake // Kaasbuffet
                  <h3><u>Zaterdag</u></h3>
                  Waky-waky katerfood (the usual suspects)<br>
                  &mdash;
                  <br>
                  Gerookt hammetje, gefileerd, met desembrood
                  <br>
                  &mdash;
                  <br>
                  Tomaten-paprika soep met gehakballen
                  <br>
                  &mdash;
                  <br>
                  Verse hamburgers aan't vuur<br>
                <h3><u>Varia</u></h3>
                    Croquendag
                    <br>
                    Mayo met de lepel
                    <br>
                    Eieren en geen joeng
                    <br>
                    All you can drink
                </div>
              </div>
            </div>
          </li>
          <li class="l-section section lijst">
            <div class="about">
              <div class="about--banner">
                <h2 class="praktisch" >Praktisch</h2>
                <!--<p class="use-sb"><i>(op desktop &rarr; navigeer in kader via scrollbaar)</i></p>-->
                <div class="scroll">
                  <h3>Ik neem mee:</h3>
                  <ul>
                    <li>Handdoek</li>
                    <li>Bedlinnen</li>
                    <li>Bier en/of wijnglas (want ik drink graag uit een deftig glas)</li>
                    <li>Stappers</li>
                    <li>Mijn "handige lekkernij" (4 pers.)</li>
                    <li>Dartspijltjes (indien je dat hebt)</li>
                    <li><b>Cash</b></li>
                  </ul>
                  <h3>Help, ik ben de weg kwijt:</h3>
                  <ul>
                    <li><b>Taxi Malmedy</b>: <a href="tel:+32470612127">+32 470 61 21 27</a> // <a href="tel:+32421415510">+32 421 41 55 10</a> </li>
                    <li><b>Taxi Erik (Malmedy)</b>: <a href="tel:+32497675210">+32 497 67 52 10</a> </li>
                    <li><b>K-Tax (Malmedy)</b>: <a href="tel:+3280330098">+32 80 33 00 98</a></li>
                    <li><b>Taxi Stavelot </b>: <a href="tel:+32474563800">+32 474 56 38 00</a> </li>
                  </ul>
                </div>
              </div>
            </div>
          </li>
        </ul>
      </div>
    </div>
  </div>
  <ul class="outer-nav">
    <li class="is-active">Home</li>
    <li>Dem.Boys.</li>
    <li>Locatie</li>
    <li>Programma</li>
    <li>Menu</li>
    <li>Praktisch</li>
  </ul>
</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
<script>window.jQuery || document.write('<script src="assets/js/vendor/jquery-2.2.4.min.js"><\/script>')</script>
<!--<script src="assets/js/functions-min.js"></script>-->
<script src="assets/js/vendor/hammer-2.0.8.js"></script>
<script src="assets/js/functions.js"></script>
</body>
</html>
